<div id="strength">
  <small csiTranslate="global.messages.validate.newpassword.strength">Password strength:</small>
  <ul id="strengthBar">
    <li class="point"></li>
    <li class="point"></li>
    <li class="point"></li>
    <li class="point"></li>
    <li class="point"></li>
  </ul>
</div>
